.fullsection {display:inline-block; width:97%; border:0px solid #888;  border-radius: 5px; background-color: #eee; margin-top:1em; }
.halfsection {display:inline-block; width:47%; border:0px solid #888;  border-radius: 5px; background-color: #eee; margin-top:1em; margin-right:21px; float:left;}
.sectionheading {display:block; border:0px solid #888;  border-radius: 4px; background-color: #46a; padding:4px; padding-left:10px; margin:3px; color:#fff; font-weight:bold;}
.sectioncontent {display:block; border:0px solid #888;  border-radius: 4px;  padding:4px; padding-left:10px; margin:3px; color:#444; background-color: #fff;}
.headingnumber {color:#ddd; margin:1em;}
.clear { clear:both;}
.field-full { width:94%; clear:both; margin:1em;}
.field-half {width:43%; float:left; margin:1em;}
.field-quarter {width:20%; float:left; margin:1em;}
.input-text {width:98%}
.input-required{}
.validationfail {background-color:#fdd}
.validationreason {color: #f00; font-size:0.8em;}
#menucart {font-size:0.9em; text-align:center;  position:absolute; right:5px; bottom:3px; border: 2px solid #0c0; border-radius:5px; padding:2px 2px 2px 2px; color:#000; background-color:#fff;}
#menucartqty {border-radius:0px; padding:1px 10px 1px 10px; color:#fff; background-color:#0c0; margin:0; text-decoration:none;}
#menucartamt {border-top-left-radius:4px;border-bottom-left-radius:4px; padding:1px 10px 1px 10px; color:#0c0; background-color:#fff; margin:0; text-decoration:none;}
#cartpopup{position:absolute; display:none; width:15em; top:1.2em; right:0.5em; border:1px solid #333; background-color:#eee; padding:0.5em; border-radius:.5em;font-size:0.9em; text-align:center;}

.open {}

.linkbutton {background: url('gra/headerbg.jpg'); background-position: -130px -98px; text-decoration:none; border:1px outset #777; padding:2px 5px 2px 5px; color:#fff; display:inline-block; width:220px; margin:-3px; font-weight:bold; font-size:0.9em;}
a {color:#46a;}
#pagewrapper {position:relative; width:950px; margin:auto;}
#topbar {display:none;background-image: url('gra/rect3287.png'); line-height:20px; padding-top:3px; text-align:left; padding-left:15px; color:#fff; border-bottom:1px solid #ddd; font-size:0.8em}
#header{
background-color:#4466aa; 
background-image: url('gra/testheaderbg.png'); 
background-repeat:no-repeat; 
height:128px; 
position:relative; 
text-align:left;
color:#fff;
overflow:visible;
}
#mainmenu{
position:absolute; 
width:950px; 
top:-20px; 
left:-10px; 
overflow:visible; 
background-image: url('gra/testheaderbg.png');
background-position:0px -128px; 
background-repeat:no-repeat; 
margin-bottom:20px; 
text-align:left; 
z-index:1000;
height:20px;}
.tooltip{display:none;}
#bodywrapper{background-color:#4477aa; background-repeat:no-repeat; position:relative; }
#mainbody{background-color:#fff; position:relative; margin-top:20px; margin-right: 10px; margin-left:10px;}
#bodyarea{padding:10px; text-align:left;}
#aclogo {position:relative; top:3px}

.prodlistheading {font-size:1.1em; font-weight:bold; color:#448}

.rightcolheadingred {font-weight:bold; color:#ff0000; font-size:1.1em}
.rightcolheadingred a {color:#ff0000;}
.rightcolheadingred a:visited {color:#ff0000;}

.rightcolheadingblack {font-weight:bold; font-size:1.1em; color:#000000}
.rightcolheadingblack a {color:#000000}
.rightcolheadingblack a:visited {color:#000000}
.subtext {font-size:0.8em;}
.vernierheading {font-weight:bold; font-size:1.2em; color:#18767a;}
.vernierheading a {color:#18767a;}
.vernierheading a:visited {color:#18767a;}
.product_unavailable {color:#f00; font-weight:bold;}

#footer{padding:10px; background-color:#3b8bc2; color:#fff}
#footer a {color:#ddd;}
.crumbtrail {color:#359}





#vernierlogo {position:absolute; right:10px; top:8px;}
.menuon{padding:3px 12px 3px 12px; margin:0px; color:#333; text-decoration:none; font-weight:bold}
.menuoff{ padding:3px 12px 3px 12px; margin:0px; color:#333; text-decoration:none; border-right: 1px solid #88f;}
.menuoff hover{background-color:#666; color:#000; padding:3px 12px 10px 12px;}

#searchlabel {position:absolute; top:55px; left:490px; color:#fff; font-weight:bold; text-shadow: 1px 1px 1px #000; }
#searchwrapper {border:1px solid #777; background-color:#fff; margin:3px 3px 3px 3px; top:3px; -moz-border-radius: 5px; border-radius: 5px; position:absolute; width:290px; height:24px; top:75px; right:170px; overflow:hidden; padding-top:5px;}
#search input[type=text] {width:240px; font-weight:bold;}
.searchtext{font-size:16px; width:230px;}
.searchbutton{font-size:16px}
.headersearchinput {position:absolute; left:15px; border:none; outline:none; font-size:1em; top:0px}




#rightcol {float:right; padding:10px; width:270px}
h1 {font-size:20px; background-color:#58a; margin:0px; color:#fff; padding:2px; -moz-border-radius: 5px; border-radius: 5px; border:1px solid #666;}
h2 {font-size:14px; background-color:#58a; margin:0px; color:#fff; padding:2px; -moz-border-radius: 5px; border-radius: 5px; border:1px solid #666;}

.boxheading {display:block; padding-left:35px; background-image: url('gra/boxheadingbg.png'); background-color:#57a; color:#fff; line-height:22px; background-repeat:no-repeat;}
.box {display:block; margin:0px; margin-left:-34px; background-color:#fff; padding:10px;border:1px solid #57a; color:#000; font-size:12px; line-height:15px;}

a[href], input[type='submit'], input[type='image'], label[for], select, button, .pointer 
{
       cursor: pointer;
}


#searchsuggestwrapper{border:1px dashed #669; display:block; margin:10px; padding:10px; background-color: #eee;}
.searchresult{border:none; font-size:10px;}
.securemessage {width:200px; float:right;}
.productimage {border:1px solid #777; padding:10px;}
#buynow {width:300px;}
.list {font-size:10px;}
.list H3{}
.letters {font-size:13px;}
.homeboxKILL {border: 6px solid #ccc; padding:0px 10px 10px 10px}

.homefeature  { border-collapse:collapse; background:#666}
.homefeature  a {text-decoration:none;}
.homefeature td {background:#fff; text-align:center; width:200px; border:0px solid #666; border-radius:10px; margin:0px;}
.featuredtable td {border:0px;}

#featuredzone {height:400px; overflow:visible; width:100%}
#featureszonelabel {position:relative; top:20px; background:#fff; z-index:20; width:600px; box-shadow: 5px 5px 5px #fff;}


.homefoldertile{float:left; margin:10px; border:0px solid #777; border-radius:10px; height:280px; position:relative;box-shadow: 0px 2px 2px #999; width:283px; overflow:hidden;}
.hometile{float:left; margin:20px; border:0px solid #777; border-radius:10px; height:180px; position:relative;box-shadow: 0px 3px 5px #999; width:141px; overflow:hidden;}
.searchtile{float:left; margin:20px; border:0px solid #777; border-radius:10px; height:180px; position:relative;box-shadow: 0px 3px 5px #999; width:141px; overflow:hidden;}

.tileimage {display:block;text-align:center; height:130px;}
.tileimage img {margin:auto; text-align:center; width:90%}
.tilename {display:block; margin:0px;text-align:center; font-size:0.7em; width:100%; height:100px;}
.tilename a {display:inline-block; text-decoration:none; background:#fff; padding:3px; box-shadow: 2px -2px 2px #fff; padding:10px}

.downloads {border-collapse:collapse;}
.downloads tr {}
.downloads td {border-collapse:collapse; border: 1px solid #aaa;}

.alert{border:1px solid #f00; padding:10px; color:#f00;}
.login_error{border:1px solid #844; margin:10px; padding:10px; display:block; background-color:#daa}
.login_ok{border:1px solid #844; margin:10px; padding:10px; display:block; background-color:#ada}
.notice{border:1px solid #f93; padding:10px; color:#f93; background-color:#fff3d9}

/*the css for the result listings after a search*/
.rb {position:relative; min-height:70px; width:530px; overflow: hidden;} /*the result box*/
.rp {color:red; font-weight:bold; right:0px; bottom:0px; font-size:12px;}/*price*/
.rd {padding:1px; text-decoration:none;}/*description*/
.more {float:right}
.rpc {font-weight:bold;display:block; font-size:12px}/*partcode*/
.rc {width:550px; font-size:10px;}/*content*/
.ri {}/*image*/
.minorder{color:#777;}

/*the css for the actual product display page*/
.pp {color:red; font-weight:bold; display:block; font-size:14px;}/*price*/
.pd {padding:1px; text-decoration:none;}/*description*/
.ppc {font-weight:bold;display:block; font-size:14px}/*partcode*/
.pc {width:600px; margin-top:20px; margin-bottom:20px; font-size:12px;}/*content*/
.pi { margin-top:10px; display:block; margin:15px auto 3px auto;}/*image*/
.ppd {margin-bottom:0px;} 
.special {font-weight:bold; color:#c00}
.promocomment {color:#f00; font-weight:bold;}

.matrix {
background-color:#def; 
padding:10px; 
border:1px solid #999; 
display:inline-block; 
-moz-border-radius:5px; 
-webkit-border-radius:5px; 
border-radius:5px;
margin:10px 0px 5px 0px;
}
#productextrainfotable{font-size:12px; line-height:0.9em;}

.icon {margin-right:6px;}


#productthumbs { float:right; margin:10px 20px 10px 20px; font-size:10px; text-align:center; width:150px; padding:3px}

#gallerywrapper{}
#galleryselectors {max-height:600px; width:190px; float:left; overflow:auto; border:1px solid #aaa; text-align:center; }
.posterthumbcaption {display:block; text-align:center; border-bottom:1px solid #aaa;}
.galleryselector {width:150px; display:inline; border:1px solid #fff; margin:3px; padding:1px;}
#galleryfull {display:inline; border:1px solid #777; margin:0px 20px 0px 20px; padding:10px;}
.posterprice{color:#f00; font-weight:bold;}

.fullmap {font-weight:bold; text-decoration:underline;}
.itriver a {text-decoration:none;}



/*---------- bubble tooltip -----------*/
a.tt{
    positionKILL:relative;
    z-index:24;
 
}
a.tt span{ display: none; font-size:0.9em }

/*background:; ie hack, something must be changed in a for ie to execute it*/
a.tt:hover{ z-index:25; color: #ffffff; background:;}
a.tt:hover span.tooltip{
z-index:100;
    display:inline-block;
    position:absolute;
    top:-1px; left:160px;
	padding: 0px;
	width:650px;
border:0px solid #555;
	color: #000000;
background-color:#fff;
    text-align: center;
border-top:none;
border-bottom-left-radius:20px;
border-bottom-right-radius:20px;

box-shadow: 0px 5px 5px #013;

margin-top:20px;
}
a.tt:hover span.tttop{
	display: block;
	padding: 24px 2px 0;
    KILLbackground: url(bubble.png) no-repeat top;
}
a.tt:hover span.ttmiddle{ /* different middle bg for stretch */
	display: block;
	padding: 0 0px; 
	KILLbackground: url(bubble_filler.png) repeat bottom; 
}
a.tt:hover span.ttbottom{
	display: block;
	padding:3px 2px 2px;
	color: #000000;
    KILLbackground: url(bubble.png) no-repeat bottom;
}


.linkindropdown{display:inline-block; zoom:1; *display:inline; _height:30px; border:1px solid #f00;}


.quoteprepared {float:right;}

.couponmessage {color:#141; border:1px solid #494; display:block; background-color:#cfc; margin:10px; padding:10px;}
.couponmsg {color:#141; border:1px solid #494; display:block; background-color:#cfc; margin:4px; padding:4px; font-size:0.8em}
.checkout_question {margin-top:20px;}
.checkout_question_name {font-weight:bold; text-align:right}
.checkout_question_desc {font-size:0.8em;}
.checkout_question_name {font-weight:bold;}
.checkout_notvalid {border:1px solid #f00;}

table#cartlist {border:0px; font-size:1em;}

.acstable {border:1px solid #888; border-collapse:collapse;}
.acstable tr {border-bottom: 1px solid #ccc}
.acstablecode{padding-right:20px;}
.acstablestrand{padding-right:20px}
.acstabldesc{padding-right:20px}
.acstableyear{padding:10px}






















/* ================================================================ 
This copyright notice must be untouched at all times.

The original version of this stylesheet and the associated (x)html
is available at http://www.cssplay.co.uk/menus/new-dropdown.html
Copyright (c) Stu Nicholls. All rights reserved.
This stylesheet and the associated (x)html may be modified in any 
way to fit your requirements.
=================================================================== */
a, a:visited, a:hover, a:active, a:focus {direction:ltr; outline:0;}

/* hover and tab action */
.nav1 {top:-5px; height:25px; font:normal 12px/25px arial, verdana, sans-serif; width:800px; margin:0 auto; position:relative; left:-70px; text-align:center}
.nav1 ul {margin:0; padding:0; list-style:none;}
.nav1 ul.menu {position:absolute; overflow:hidden;}
.nav1 .menu .level1-li {float:left; width:85px; margin-top:-400px; margin-right:1px; }
.nav1 .menu a {display:block; width:81px; text-decoration:none; padding-left:4px; color:#fff;}
.nav1 .menu a.level1-a {position:relative; float:left; margin-right:-84px; margin-top:400px;}
.nav1 .menu a.level1-a:hover,
.nav1 .menu a.level1-a:active,
.nav1 .menu a.level1-a:focus{}

.nav1 .menu .sub { float:left; margin-top:-25px; padding-top:25px; line-height:1.5em}
.nav1 .menu .sub a {background:#47a; position:relative; margin-right:-1px; border-top:1px solid #fff; padding-top:3px; padding-bottom:3px;}
.nav1 .menu .sub a.last {background:#47a; -moz-border-radius-bottomright:5px; -moz-border-radius-bottomleft:5px; 
border-bottom-right-radius:5px;border-bottom-left-radius:5px;}

.nav1 .menu a:hover,
.nav1 .menu a:focus,
.nav1 .menu a:active {background:#06c; margin-right:0;}

.nav1 .menu a.last:hover,
.nav1 .menu a.last:focus,
.nav1 .menu a.last:active {background:#06c;}

.mobilemenu {display:none; position:absolute;}



#menuspacer {display:block; height:20px;}




/* these are to control the printed output of the checkout*/
.printfield-firstname {display:inline;} /* we dont want a new line after this*/








button {background-color:#ccddff; border-color:#333333; font-weight:bold;}
input[type=button] {background-color:#ccddff; border-color:#333333; font-weight:bold;}
input[type=submit] {background-color:#ccddff; border-color:#333333; font-weight:bold;}



 .iconblue {color:#33a; margin-right:5px;}
 .iconred {color:#a33; margin-right:5px;}
 .icongreen {color:#3a3; margin-right:5px;}
 .iconblack {color:#111; margin-right:5px;}
 




#debug{display:none;}
@media print {
		body {font-family: arial; margin: 0px; font-size:0.7em; width:100%;}
		#bodywrapper{background-color:#ffffff;}
		#pagewrapper {position:relative; width:100%; margin:auto; }
		#mainbody {margin-top:-50px; padding:0px;}
	  #cartlist {border:0px; width:100%;}
    #footer {background-image:none; background-color:#fff; color:#333}
      .noprint { display: none; }
	  .couponmessage {color:#141; display:block; background-color:#cfc; margin:0px; padding:0px; border:0px}
		.couponmsg {color:#141; display:block; background-color:#cfc; margin:2px; padding:2px; border:0px;}		
		.headingnumber {display:none;}
		.quoteprepared {float:left;}

    }
@media screen {
		body {font-family: arial; margin: auto; font-size:14px;background-color:#8888ff;text-align:center; width:950px; background-image: url(gra/bottom_bg.gif);}
		#cartlist { border:1px solid #333; border-collapse:collapse; width:100%;}
      .noscreen { display: none; }
    }



